body {
  margin: 0px 0px 0px 0px;
  padding:0;
font-family: "MS PƒSƒVƒbƒN",sans-serif;
  }


.font1 { color: #333333;
font-size: 90%;
Line-height:21px; 
padding:0;
}

.font4 { color: #333333;
font-size: 90%;
Line-height:18px; 
padding:0;
}

.font2 { color: #333333;
font-size: 70%;
Line-height:18px; 
padding:0;
}

.font3 { color: #333333;
font-size: 70%;
Line-height:18px; 
padding:0;
}

a {
color: #0000ff;
text-decoration: none;
}

a:hover {
color: #0000ff;
text-decoration: underline;
}


